html {
	width: 100%;
}
body {
	width: 100%;
}
body {
	position: relative;
}
ul {
	list-style-type: disc !important;
}
ul ul {
	list-style-type: circle !important;
}
h1 {
	color: rgb(0, 51, 89);
}
h2 {
	color: rgb(0, 51, 89);
}
h3 {
	color: rgb(0, 51, 89);
}
h4 {
	color: rgb(0, 51, 89);
}
h5 {
	color: rgb(0, 51, 89);
}
h2 {
	padding-top: 20px !important;
}
h4 {
	margin: 0px !important; line-height: 23px !important;
}
.toplevel {
	text-transform: uppercase;
}
.sublevel {
	text-transform: none;
}
#wpadminbar {
	display: none;
}
html {
	margin-top: 0px !important;
}
.drop_down .second .inner2 ul li.sub a {
	background-position: right; background-image: url("/templates/altour/images/sub_menu_arrow_right.png"); background-repeat: no-repeat;
}
.homepage .image_with_text .shader {
	display: none !important;
}
.homepage .image_with_text .caption a {
	text-shadow: 1px 1px 1px rgba(0,0,0,1) !important;
}
#agency_header {
	margin-bottom: 40px; min-height: 75px;
}
#agency_logo img {
	float: left; max-height: 100px; max-width: 300px;
}
#agency_name {
	color: rgb(0, 51, 89); padding-top: 13px; padding-left: 40px; float: left;
}
.agency h1 {
	color: rgb(0, 51, 89);
}
.agency h2 {
	color: rgb(0, 51, 89); font-size: 30px;
}
.supporting_copy {
	margin-bottom: 30px;
}
#agency_sidebar {
	margin-top: 120px;
}
#agency_sidebar p {
	line-height: 18px !important; font-size: 12px;
}
#agency_sidebar strong {
	color: rgb(0, 51, 89);
}
#agency_sidebar a {
	text-decoration: none;
}
iframe[src^='https://widget.rezsaver.com/auth/widgetAuth/'] {
	max-width: 100%;
}
.subpage #slider1_container {
	max-height: 400px !important;
}
.subpage #slider1_container img {
	max-height: 200px !important;
}
.title.with_image {
	overflow: hidden !important; max-height: 400px !important;
}
.title h1 {
	display: none;
}
.title h1 span {
	padding: 6px; background-color: rgb(148, 148, 148) !important;
}
footer .social_menu li.twitter a {
	height: 20px; text-indent: 0px !important; margin-top: 4px !important; margin-left: 4px;
}
.with_image {
	position: relative !important;
}
.abs_ad {
	height: 50px; right: 60px; bottom: 10px; position: absolute;
}
.topad {
	max-height: 43px; max-width: 200px;
}
.title_with_line {
	color: rgb(0, 51, 89);
}
.top_area_line_holder {
	margin-top: 0px !important;
}
.title_with_line_separator {
	margin: 9px 0px 20px !important;
}
.title_with_line {
	padding: 0px !important;
}
.image_with_text {
	margin: 0px 0px 25px; width: 98%; display: inline-block; position: relative;
}
.image_with_text .shader {
	background-position: 0px 0px; left: 0px; top: 0px; width: 100%; height: 98%; position: absolute; z-index: 20; background-image: url("/templates/altour/images/shader.png"); background-repeat: repeat;
}
.image_with_text .text {
	left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; position: absolute; z-index: 30;
}
.image_with_text table {
	margin: 0px auto; left: 0px; top: 0px; width: 75%; height: 100%; position: relative;
}
.image_with_text table td {
	background: 0px 0px rgba(0, 0, 0, 0) !important; padding: 0px;
}
.image_with_text .caption {
	transition:0.3s; color: rgb(255, 255, 255) !important; font-family: "Oswald",sans-serif; font-size: 19px; font-weight: 300; opacity: 1;
}
.image_with_text .caption a {
	color: rgb(255, 255, 255) !important;
}
.image_with_text .text p {
	color: rgb(255, 255, 255);
}
.promotion {
	padding-bottom: 1em; margin-bottom: 2em; border-bottom-color: rgb(212, 212, 212); border-bottom-width: 1px; border-bottom-style: solid;
}
.promotion-img {
	margin-bottom: 0.4em; max-height: 250px; max-width: 250px;
}
.promotion-title {
	margin-bottom: 0.5em;
}
.agency .promo h3 {
	padding-bottom: 0.4em; margin-bottom: 0.4em; border-bottom-color: rgb(212, 212, 212); border-bottom-width: 1px; border-bottom-style: solid;
}
.agency .promo {
	margin-bottom: 3em;
}
.er-register-btn {
	margin: 0px; padding: 14px 40px; border-radius: 3px; width: auto; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 14px; letter-spacing: 1px; font-family: "Oswald",sans-serif; font-size: 14px; font-weight: 300; text-decoration: none; display: inline-block; white-space: nowrap; cursor: pointer; background-color: rgb(0, 156, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.er-agency-name {
	padding-bottom: 1em;
}
.er-event-name {
	padding-bottom: 0.4em;
}
.er-event-date {
	margin-bottom: 0.4em;
}
.er-event-registration-form {
	padding-top: 1em; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
.er-event-max-capacity {
	color: rgb(152, 166, 236); font-size: 0.9em; margin-bottom: 1em;
}
.er-event-description {
	padding: 1em 0px;
}
.er-alert {
	background: hsla(232, 100%, 97%, 1); margin: 0px 6% 1em; padding: 1em; border: 1px solid rgb(152, 166, 236); border-image: none; text-align: center; color: rgb(152, 166, 236); font-size: 1em; font-weight: bold;
}
.er-error {
	background: hsl(0, 100%, 97%); margin: 0px 0px 1em; padding: 1em; border: 1px solid rgb(236, 152, 152); border-image: none; text-align: center; color: rgb(236, 152, 152); font-size: 1em;
}
.er-field-disabled .er-field-label {
	color: rgb(232, 120, 120);
}
.er-field-disabled .er-field {
	background: rgb(253, 215, 215);
}
.er-event-listing {
	margin: 0em 0px 2em; padding: 1em 0.8em 0em; border: 1px solid rgb(221, 221, 221); border-image: none;
}
.er-event-listing h4 {
	text-transform: uppercase; margin-bottom: 1em !important;
}
.er-event {
	margin-bottom: 2em;
}
.error404-links .btn {
	margin: 0px; padding: 14px 20px; border-radius: 3px; width: 100%; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 20px; letter-spacing: 1px; font-family: "Oswald",sans-serif; font-size: 14px; font-weight: 300; text-decoration: none; display: inline-block; cursor: pointer; max-width: 300px; box-sizing: border-box; background-color: rgb(0, 156, 255); -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.error404-links li {
	list-style: none; margin: 0px -2px 1em 0px; padding: 0px 0.6em 0px 0px; width: 50%; display: inline-block; box-sizing: border-box;
}
.error404-links {
	max-width: 617px;
}
